Subject: RE: River View Ballroom
From: "Char Olson" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Mon, 10 Feb 2014 15:20:11 -0600

I still can't believe the shape the Riverview is in.  It looks like a bomb
went off inside.

It would take 3 million to make it beautiful and up to code again.

If it were given to us. we couldn't handle it. an unbelievable shame. lost
history.

We're all,  or most of us are constantly thinking of what to do now. 

Because some of the members weren't able to join us, we have to wait and see
what they thought of Jodi, our money maker.

Mary, Dave, Ken, and Mark were not there on Saturday.

The rest were impressed with her and I believe she will be voted in soon.

I said we need to make plans now for WWF '14 and to announce it early like
last year.

The Madam Queen started bitching about our Oct. 13th. deal, didn't like the
food etc.  

Tracy said we have gone over that enough and

shut her up.  He's good at that..thank God.

I keep pushing to get 3 more board members elected.

Lise, Paul Meyer's daughter, Julie Tallard Johnson, just published her 11th
book, lives between Sauk and Spring Green, and

Jon Giegerich who is willing to help us improve our image, mostly the
newsletter.  We will vote in April.

Also we need an advisory/supportive board and I will endorse my list to
include this category and the board.

***David Rajchel

William Wenzel, Sauk County Board member. he could be instead of Julie
Tallard Johnson

Tywana German

And of course you.

I know how much Tracy appreciates you, and the others too.  A no brainer.

Jim Anderson, Village President

And the list could go on

We need a strong foundation with unlimited members that would be invited to
annual meetings/dinners et c..

Kay said we could have it in the basement at Park Hall.  I asked, what if
200 people showed up and she just laughed.

I believe she is afraid of growth and has always wanted to keep ADS small .
easier to control

Those days are over.

***I would like your opinion on David Rajchel.  He could be a valuable
asset, willing to sell and/or give us Derleth stuff and books.

This secondary board will be approached at different levels if and when
needed, like in his case.

Tracy had a nice meeting with Jim Anderson who took him on a motor tour of
the area.

Tracy also wants to contact April's kids and to have Damon, who is local, on
our board also.

E books are on the priority list and that is where I'm ignorant . as to what
we have, what we need to print etc.

There is a lot of inventory at Ray Bayley's house that they are going to
collect.

I'm glad you are waiting in the wings for the right time to surface.  We
need you.

Like Rod Stewart sings. "Stay Forever Young"

Yesterday the kids had a visitation in Black Earth for Toni. from    3 - 7.

Lois Pieper went but I didn't. it was just too dam cold to go out.

Lois has a new friend she really appreciates and spends a lot of time with,
dining out etc.

Some guy named Jim from Mazo or that area.  Good for her. she's happy.

This Jodi told us how she continues to work with Al Ringling Theater and has
done a lot for the

Ruth Culver Library. big donations, 100 thousand type donations.

I CAN SEE A REAL SUCCESSFUL FUTURE. AND NOT THAT FAR AWAY.

For now

Char

 

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Monday, February 10, 2014 12:00 PM
To: Char Olson
Subject: Re: River View Ballroom

Sad....

Any progress on other work for ADS?  Any resistance from members on good
ideas?

Tracy has been in touch and I feel that he is appreciative of the work I've
done...seems to me that he is suffering editing on his reports, etc.

Mind the Gap

From: Char Olson <mailto:[email-masked]>  

Sent: Sunday, February 09, 2014 12:29 PM

To: Julie Roelke <mailto:[email-masked]>  ; Karen Nelson
<mailto:[email-masked]>  ; Ken Grant <mailto:[email-masked]>  ; Kirchstein
Jim <mailto:[email-masked]>  ; Mark Wardecker
<mailto:[email-masked]>  ; Pat Russell
<mailto:[email-masked]>  ; Price Kay <mailto:[email-masked]>
; Roberts Jim <mailto:[email-masked]>  ; Schweitzer Mary
<mailto:[email-masked]>  ; Tracy Heron <mailto:[email-masked]>  ;
Jodi Sweeney <mailto:[email-masked]>  

Subject: FW: River View Ballroom

 

I can't begin to tell you how surprised some of us were after touring this
historical landmark on Sauk City's main street yesterday after our ADS
meeting.

It was incredibly sad remembering how it once was.

Featuring:

*Weekly wedding dances

*Anniversaries

*Reunions

*Annual Hospital Charity Balls

*Annual Masquerade Parties

*Art shows & sales

*Memorial services

*plays

*business meetings/dinners

*Chamber dinners 

etc.

Look at this attachment from the realtor.  

That's the way it was and with such potential.  I had visions of grandeur
for a possible  writer's center overlooking the Wisconsin Augie loved so
much.

Can you  imagine the shock.

It would take millions and a miracle to bring it back, if that even made
sense.

I talked to one of Augie's old Sauk City friends this morning and she asked
how other communities continue to restore landmarks for today's use.

As we talked about a funeral today for a friend of ours and started
mentioning names, like her neighbors were Augie's parents on Madison Street,
we touched on Augie.

Out of the blue she asked if ADS has a plan saying ADS needs to start some
kind of a foundation to bring in fans and friends who now live out of the
area.  Isn't that amazing?  She gave me the name and number of a gal I went
to school with who is supposed to be great at writing grants.  Of course I
just called an left a message that I would call later as I'm out more than
I'm in.  Her father was in business and we attended the same church.

One idea for connecting is to send "Invitations To Join ADS" and what it's
all about to those we know have moved away.  I have a list of all my
classmates across the nation, that's an idea.  We could contact people from
various classes to obtain mailing lists.  Some had parents in business like:
Montgomery's Up-To-Date Garage, selling new Buicks, Hall Rexall Drugs,
Lang's Restaurant & Bus Stop, Swistyle Dairy, Hick's Food Store, Kirchsteins
Supermarket, Rudy's IGA, Frosh's Blaze Tavern, Ganser's Dine Store,
Lochner's Ace Hardware, McFarlane's, Caflish Oil, Gil-Ray Oil owned by Gilly
Meyer, former mayor of Sauk City.  My dear friend Sandy Stricker grew up in
Stricker's Du Drop Inn across from the Riverview.  It was just remodeled and
opened under new management, as a pub, already popular.  Gheez, it seemed
like every kid had a parent or relative in business, so unlike today.  And
those mentioned were just in Sauk City.

While obtaining the super "Big Bucks" we could also welcome those who knew
him, growing up knowing Augie. He was a household name.

Like our guest speaker said yesterday. in so many words. there is money out
there. big money both locally and out of the area.  We just need to find
it.and we will.

Enthusiasm is contagious

 

I just wanted those of you who never stepped into the Riverview Ballroom
before to do so through this attachment.

The memories poured in from back in the day.

What a heartbreak.  Will a wrecking ball be its demise?  Could the village
condemn it?  If we bought it for a dollar,  would it be worth pouring money
into it?

I'm glad you didn't have to see what this yesterday's gem has become, dying
a slow death.

On to plan B, huh?

Char 

 

From: Char Olson [mailto:[email-masked]] 
Sent: Saturday, February 8, 2014 8:07 AM
To: olson char
Subject: FW: River View Ballroom

 

From: Mike Herl [mailto:[email-masked]] 
Sent: Wednesday, November 6, 2013 9:27 AM
To: [email-masked]
Subject: River View Ballroom

Thanks for the call today.  Please see the attached.

Mike Herl

Manager of Brokerage Services | Wisconsin

Retail, Office, Investment Sales

1001 Fourier Drive, Suite 100

Madison, WI  53717

Direct +1 608 828 8804 | Mobile +1 608 212 4623

Main +1 608 828 8800 | Fax +1 608 828 8801

 <mailto:[email-masked]> [email-masked]

Description:
http://www.colliers-international.com/corporatemarketing/image001.jpg